<!DOCTYPE html>
<html>
<head>
    <title>Even's love star</title>
    <meta charset="utf-8">
    <meta
    name="author"
    content="Even">
  <meta
    name="description"
    content="Even Star in the universe.">
</head>


<body style="background-color: black;">

  <style>
    .text-style{
        font-family: 'Courier New', Courier, monospace;
        font-size: 23px;
        font-weight: bold;
    }
       </style>

    <img style="width: 800px;position: absolute;top: 0%;left: 0%;z-index: -1;" src="黑背景圣诞树.gif" >
    <img style="position:absolute;top:400px;left:30px" src="转星球.gif" width="800">

    <img style="position:absolute;top:20x;left:1430px" src="地球.gif" width="200">

    <p style="position:absolute;top:250px;left:930px;color: brown;
    font-size: 23px;">
    <br>
    In the vast expanse where galaxies roam,
    <br>
    <br>
    Two hearts entwined, finding a cosmic home.
    <br>
    <br>
    Love, like planets, in orbits divine,
    <br>
    <br>
    A dance of affection, forever aligned.
  </p>

  <p  class="text-style" style="position:absolute;top:550px;left:980px;color: antiquewhite;">
  Since November 8, 2020</p>

    <h1 class="text-style" style="text-decoration: underline;color: antiquewhite;position: fixed;"><em>
      Welcome to Even's planet
      <br>
          <a style="position:absolute;top:55px;left:1px" href="My love.html">back</a>
      </h1>

</body>
</html>